Subject: [AAA-WG]: Abort-Session-Request and User-Name AVP

From: [email-masked]
Date: Wed, 3 Oct 2001 17:17:25 +0300

Hello,

Currently, the Abort-Session-Request/Answer does not contain the User-Name
AVP as a mandatory AVP. However, the Session-Termination-Request/Answer
contains the User-Name AVP as a mandatory AVP. Is there any specific reason
why these two command codes are defined differently with regards to the
User-Name AVP? As these command codes are quite similar, it would be logical
if the Abort-Session-Request/Answer also contains the User-Name AVP as a
mandatory AVP and it would be useful to have the user name in the messages
e.g. for trouble shooting. 

Best Regards, Jaakko

---

From: Pat Calhoun <[email-masked]>
Date: Wed, 3 Oct 2001 09:42:18 -0700

Not sure why this is the case.

PatC